CVE-2018-16793 – Rollup 18 for Microsoft Exchange Server 2010 SP3 and previous versions has an SSRF vulnera …

0

Vuln ID: CVE-2018-16793

Published:  2018-09-21  16:29:01Z

Description: Rollup 18 for Microsoft Exchange Server 2010 SP3 and previous versions has an SSRF vulnerability via the username parameter in /owa/auth/logon.aspx in the OWA (Outlook Web Access) login page.

Source: NVD.NIST.GOV